Bug 197527 - [RFE] possibility to rotate the screen with gnome-display-properties - pivot
Summary: [RFE] possibility to rotate the screen with gnome-display-properties - pivot
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-03 16:52 UTC by shrek-m
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 2.16.0-9.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 12:48:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description shrek-m 2006-07-03 16:52:17 UTC
Description of problem:
it would be great if gnome-display-properties would have a possibility to rotate
the screen in conjunction with appropriate monitors.

Version-Release number of selected component (if applicable):
$ rpm -qf `which gnome-display-properties`
control-center-2.15.3-3


Additional info:
works great under macosx out of the box with a "samsung syncmaster 215tw"

Comment 1 shrek-m 2006-11-13 12:48:17 UTC
thanks,

works great under fc6
mac-mini (intel)
samsung syncmaster 215tw
:-)


Note You need to log in before you can comment on or make changes to this bug.